Gemtopnm User Manual(1)

NAME
gemtopnm - convert a GEM .img file into a PNM image

SYNOPSIS

gemtopnm [-debug] [gemfile]

DESCRIPTION

This program is part of Netpbm(1) .

gemtopnm reads a GEM .img file, either the one plane (black/white) or four plane (16 color) varieety, as input and produces a PBM or PPM file as output, depending on whether the input is one or four plane.

The input file is gemfile if you specify that argument, or Standard Input otherwise. Output is to Standard Output.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), gemtopnm recognizes the following command line option:

-debug
    Produce output describing the contents of the .img file.

SEE ALSO
pbmtogem(1) , pnm(1)

AUTHOR

Copyright (C) 1988 Diomidis D. Spinellis (dds@cc.ic.ac.uk).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/gemtopnm.html